Java Update for Mac - OK for JBW?

Subscribe to Java Update for Mac - OK for JBW? 3 post(s), 3 voice(s)

 
Avatar krs99 99 post(s)

I received this update of Java for the mac running OS 10.4.10.

Just wanted to verify if updating Java is OK as far as JayBidWatcher is concerned or will it break something?

Note from Apple:

Java 2 Standard Edition (J2SE) 5.0 Release 4 delivers improved reliability and compatibility for Java 2 Platform Standard Edition 5.0 on Mac OS X v10.4.5 and later. This release includes J2SE version 1.5.0_06. With this update J2SE 5.0 becomes the preferred Java version, superseding Java 1.4.2. Java 1.4.2 is still installed on your machine, but applications will run with J2SE 5.0 unless they specifically request Java 1.4.2.

 
Avatar Morgan Schweers Administrator 1,204 post(s)

Greetings,

It should be… I’ve run JBidwatcher with Java 1.5 before (in fact I’ve run it with Java 1.6, without any noticeable issues), although I haven’t tried this update in particular.

It should be fine, though. The next major (non-1.x) version of JBidwatcher will actually require at least 1.5, so the more folks who can upgrade, the better.

— Morgan Schweers, Cyber*FOX*!

 
Avatar apikoros 4 post(s)

May I ask— what will the improvements/new features be in v. 2.x?